.bg-edge2edge {
  font-family: "Geely-Bold", sans-serif;
}

.bg-edge2edge h1,
.bg-edge2edge .h1,
.bg-edge2edge h2,
.bg-edge2edge .h2,
.bg-edge2edge h3,
.bg-edge2edge .h3,
.bg-edge2edge h4,
.bg-edge2edge .h4,
.bg-edge2edge h5,
.bg-edge2edge .h5,
.bg-edge2edge h6,
.bg-edge2edge .h6 {
  text-transform: capitalize;
}

.bg-edge2edge h1,
.bg-edge2edge h2,
.bg-edge2edge h3,
.bg-edge2edge h4,
.bg-edge2edge h5,
.bg-edge2edge h6 {
  font-family: "GEELY Bold 20230926";
  text-transform: uppercase;
}

.bg-edge2edge h1 {
  font-size: 64px;
  font-weight: 400;
  line-height: 48px;
}

@media screen and (max-width: 576px) {
  .bg-edge2edge h1 {
    font-size: 48px;
  }
}

.bg-edge2edge h2 {
  font-size: 64px;
  font-weight: 400;
  line-height: 64px;
  margin-bottom: 12px;
}

@media screen and (max-width: 576px) {
  .bg-edge2edge h2 {
    font-size: 48px;
    line-height: 48px;
  }
}

.bg-edge2edge h4 {
  font-size: 24px;
  line-height: 28.8px;
  letter-spacing: 12px;
}

@media screen and (max-width: 576px) {
  .bg-edge2edge h4 {
    font-size: 22px;
    line-height: 26.4px;
    letter-spacing: 12px;
  }
}

.bg-edge2edge h5 {
  font-weight: 400;
  line-height: 31px;
  font-size: 26px;
}

@media screen and (max-width: 576px) {
  .bg-edge2edge h5 {
    line-height: 28px;
    font-size: 24px;
  }
}

.bg-edge2edge h6 {
  letter-spacing: 5px;
  font-size: 24px;
  line-height: 24px;
}

@media screen and (max-width: 576px) {
  .bg-edge2edge h6 {
    font-size: 18px;
    line-height: 21.6px;
  }
}

.bg-edge2edge p {
  font-family: "Inter-Regular";
  font-size: 14px;
}

.bg-edge2edge a {
  text-underline-offset: .25em;
}

.bg-edge2edge label {
  font-family: "Inter-Regular";
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.webform-submission-form .webform-element-description {
  font-family: "Inter-Regular";
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}

.bg-edge2edge .btn {
  padding: 12px 24px !important;
}

.bg-edge2edge .bg-dark {
  background-color: #000 !important;
}

.bg-edge2edge .btn-dark {
  background-color: #000 !important;
}

.bg-edge2edge .btn-dark:hover {
  border-color: #194bff !important;
  background-color: #194bff !important;
}

.bg-stretched {
  background-size: 100% 100% !important;
}

#geely-at-glance-accordion .accordion-item:last-child {
  border-bottom: 1px solid #000 !important;
}

